Bug 1732159 - [abrt] es_do_reclaim_extents: general protection fault in es_do_reclaim_extents
Summary: [abrt] es_do_reclaim_extents: general protection fault in es_do_reclaim_extents
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 29
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:f35cd27d28026d7f7b84e66c5c3...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-22 20:19 UTC by altar
Modified: 2020-01-06 11:38 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-17 20:06:20 UTC
Type: ---
altar: needinfo-


Attachments (Terms of Use)
File: dmesg (252.35 KB, text/plain)
2019-07-22 20:19 UTC, altar
no flags Details

Description altar 2019-07-22 20:19:26 UTC
Additional info:
reporter:       libreport-2.10.1
general protection fault: 0000 [#1] SMP PTI
CPU: 4 PID: 71 Comm: kswapd0 Not tainted 5.1.11-200.fc29.x86_64 #1
Hardware name: Sony Corporation SVE1713Y1RB/VAIO, BIOS R0170D6 03/13/2012
RIP: 0010:rb_next+0x11/0x50
Code: 89 ec 48 89 c5 e9 80 fe ff ff 66 66 2e 0f 1f 84 00 00 00 00 00 0f 1f 40 00 48 8b 0f 48 39 cf 74 39 48 8b 47 08 48 85 c0 74 22 <48> 8b 50 10 48 85 d2 74 0c 48 89 d0 48 8b 50 10 48 85 d2 75 f4 c3
RSP: 0018:ffffb121c1defb28 EFLAGS: 00010206
RAX: 0000800000000000 RBX: ffffb121c1defbcc RCX: 0000000000000001
RDX: 000000000066003f RSI: 000000000066003e RDI: ffff8c311e818208
RBP: 00000000ffffffff R08: 0000000000000000 R09: ffffffff8b398c00
R10: ffff8c311e8188c0 R11: 0000000000000000 R12: ffff8c2dc4c10ca8
R13: ffffb121c1defb74 R14: ffff8c2dc4c10d90 R15: ffff8c311e818208
FS:  0000000000000000(0000) GS:ffff8c31feb00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f22042a0000 CR3: 00000003cb20e002 CR4: 00000000001606e0
Call Trace:
 es_do_reclaim_extents+0x7d/0x120
 es_reclaim_extents+0x5c/0xf0
 __es_shrink+0x82/0x2b0
 ext4_es_scan+0xb3/0x110
 do_shrink_slab+0x12c/0x2a0
 shrink_slab+0x225/0x2b0
 shrink_node+0x1b6/0x4a0
 balance_pgdat+0x2ce/0x510
 kswapd+0x21a/0x400
 ? finish_wait+0x80/0x80
 ? balance_pgdat+0x510/0x510
 kthread+0x112/0x130
 ? kthread_create_on_node+0x60/0x60
 ret_from_fork+0x35/0x40
Modules linked in: fuse ccm xt_CHECKSUM tun ipt_MASQUERADE xt_addrtype br_netfilter bridge stp llc nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ip6table_nat ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat iptable_mangle iptable_raw iptable_security nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter ip_tables overlay sunrpc vfat fat intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm irqbypass mei_hdcp iTCO_wdt iTCO_vendor_support arc4 crct10dif_pclmul crc32_pclmul ath9k snd_hda_codec_realtek ath9k_common ghash_clmulni_intel intel_cstate ath9k_hw snd_hda_codec_generic snd_hda_codec_hdmi ledtrig_audio snd_hda_intel intel_uncore mac80211 snd_hda_codec intel_rapl_perf snd_hda_core snd_hwdep snd_seq ath snd_seq_device snd_pcm sparse_keymap joydev wmi_bmof cfg80211
 i2c_i801 snd_timer rtsx_pci_ms memstick sony_laptop snd mei_me mei soundcore rfkill lpc_ich pcc_cpufreq radeon i2c_algo_bit drm_kms_helper rtsx_pci_sdmmc mmc_core ttm drm crc32c_intel serio_raw r8169 rtsx_pci wmi video

Comment 1 altar 2019-07-22 20:19:33 UTC
Created attachment 1592691 [details]
File: dmesg

Comment 2 Justin M. Forbes 2019-08-20 17:42:03 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 29 kernel bugs.

Fedora 29 has now been rebased to 5.2.9-100.fc29.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 30, and are still experiencing this issue, please change the version to Fedora 30.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2019-09-17 20:06:20 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 3 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.